Bug 1295166 - catdoc included non-free text
Summary: catdoc included non-free text
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: catdoc (Show other bugs)
(Show other bugs)
Version: 26
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adel Gadllah
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2016-01-03 07:27 UTC by mejiko
Modified: 2017-07-12 03:21 UTC (History)
2 users (show)

Fixed In Version: catdoc-0.95-1.fc26 catdoc-0.95-1.fc24 catdoc-0.95-1.el6 catdoc-0.95-1.el7 catdoc-0.95-1.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-26 19:12:06 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 803033 None None None 2016-01-03 07:27 UTC

Description mejiko 2016-01-03 07:27:29 UTC
Hello.

catdoc included non-free code, Please see Debuan bug number "803033" datails.
I think that this package be affected by debian bug number "803033".

I suggests that resolve license problem.

Thanks.


Reference:

https://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=803033

Comment 1 mejiko 2016-01-03 07:28:04 UTC
Blocking FE-Legal, This is license problem.

Comment 2 Jan Kurik 2016-02-24 14:12:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 3 mejiko 2016-08-06 12:42:28 UTC
Is this bug is resolved ?

Thanks.

Comment 4 Fedora End Of Life 2017-02-28 09:52:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Update System 2017-06-20 18:59:59 UTC
catdoc-0.95-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-14ba63bd65

Comment 6 Fedora Update System 2017-06-20 19:00:08 UTC
catdoc-0.95-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bee4802ed1

Comment 7 Fedora Update System 2017-06-20 19:00:13 UTC
catdoc-0.95-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-159e0b5e7c

Comment 8 Fedora Update System 2017-06-21 03:56:09 UTC
catdoc-0.95-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-159e0b5e7c

Comment 9 Fedora Update System 2017-06-21 04:28:58 UTC
catdoc-0.95-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-14ba63bd65

Comment 10 Fedora Update System 2017-06-21 06:24:40 UTC
catdoc-0.95-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bee4802ed1

Comment 11 Fedora Update System 2017-06-24 14:29:59 UTC
catdoc-0.95-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7c2e699925

Comment 12 Fedora Update System 2017-06-24 14:31:00 UTC
catdoc-0.95-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d99d50d751

Comment 13 Fedora Update System 2017-06-24 21:17:21 UTC
catdoc-0.95-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d99d50d751

Comment 14 Fedora Update System 2017-06-24 21:20:33 UTC
catdoc-0.95-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7c2e699925

Comment 15 Fedora Update System 2017-06-26 19:12:06 UTC
catdoc-0.95-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-29 23:50:26 UTC
catdoc-0.95-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-07-11 20:21:00 UTC
catdoc-0.95-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-07-11 20:51:31 UTC
catdoc-0.95-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-07-12 03:21:15 UTC
catdoc-0.95-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.